2 Replies Latest reply on Oct 24, 2006 9:31 AM by Newsgroup_User

    What´s this?

    Level 7
      When I´m trying to reach my site www.mediasalen.se I get this message:
      "A newer version of Shockwave must be installed to display this content.
      Please update your Shockwave installation."
      But I have installed everything, latest versions of Shockwave player,
      updates of Director, Quicktime and so on.. all x-tras is in the folder and
      everything uploaded to the dswmedia folder.
      If I load the page from my computer everything works, anyone having an idea
      what´s wrong?